Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 612798 - certain links do not work in beta 2 release notes
certain links do not work in beta 2 release notes
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-6-en-US (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Ryan Lerch
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-09 00:04 EDT by Murray McAllister
Modified: 2015-01-04 17:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-20 19:47:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2010-07-09 00:04:40 EDT
Description of problem:
Some links do not work on <http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html-single/Beta_2_Release_Notes/#id370940>

Version-Release number of selected component (if applicable):


How reproducible:
Always.

Steps to Reproduce:
1. navigate to <http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html-single/Beta_2_Release_Notes/#id370940>.
2. click "B. Recommendations", "C. Deprecated and Discontinued Features", "D. Technology Previews "etc.
3.
  
Actual results:
Nothing happens.

Expected results:
Jump to a section.

Additional info:
Using firefox-3.6.4-8.el5 if that makes a difference.
Seems to just be the headings starting with a letter, rather than a number.
Comment 2 Murray McAllister 2010-07-09 00:23:20 EDT
Wrong component, sorry! :(

Note You need to log in before you can comment on or make changes to this bug.